[Date Prev][Date Next] [Chronological] [Thread] [Top]

installation query


I am trying to install openldap 2.4.16 and bdb 4.7.25 on my CentOS linux OS 64bit.
I was wondering that the setups available on websites use 32bit libraries or 64 bit libraries.
If they use 32bit libraries by default then how do i make them use 64 bit libraries.

Ashok Kumar